body {
	font-family: arial, sans-serif;
	font-size: 9pt;
	color: #444;
	line-height: 17px;
	margin: 0;
	padding: 0;	
	text-align:left;
	background-color: #fff;
}
#navigation{
	width: 990px;
	background:url("Grafiken/logo_unten.gif") no-repeat scroll 10px top #252525;
	margin: 0 auto;
	height: 35px;
}
#navigation .navi{
	color:#FAFAFA;
	float:right;
	font-size:13px;
	height:21px;
	padding:7px 10px;
}
#navigation .sonst:hover{
	background-color: #333;
	-moz-border-radius-topright:7px;	
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-bottomright:7px;	
	-webkit-border-bottom-right-radius: 7px;
}
#navigation .aktiv{
	background-color: #333;
	font-weight: bold;
}
#navigation .navi:hover{
	background-color: #333;
}
#header{
	width: 990px;
	margin: 0 auto;
	margin-top: 15px;
}
#header .logo{
	float: left;
	margin-left: 14px;
}
.clear{
	clear:both;
	line-height: 0px;
	border:0;
	height: 0;
}
.round{
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;	
	-webkit-border-radius: 7px;
}
.roundright{
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topright:7px;	
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
.roundleft{
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}
.search{
	float:left;
	margin-left:45px;
	margin-top:6px;
	width:300px;
}
.search .field{
	border:0 none;
	float:left;
	height:21px;
	width:185px;
	background-color:#F7F7F7;
	-moz-border-radius-topleft:7px;	
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomleft:7px;	
	-webkit-border-bottom-left-radius: 7px;
}
.search .button{
	padding: 0
}
.color{
	list-style: none;
	margin:0 auto;
	padding:0;
	width:981px;
}
.color li{
	float: right;
	width: 100px;
	height: 3px;
	margin: 0;
	padding: 0;
}
.color .red{
	background-color: #ff0101;
	-moz-border-radius-bottomright:7px;	
	-webkit-border-bottom-right-radius: 7px;
}
.color .orange{
	background-color: #ff9000;
}
.color .yellow{
	background-color: #ffd800;
}
.color .green{
	background-color: #cddf27;
}
.color .mh{
	background-color: #4fd3a3;
}
.color .blue{
	background-color: #5fbdee;
	-moz-border-radius-bottomleft:7px;	
	-webkit-border-bottom-left-radius: 7px;
}
.icona{
	margin: 0 5px;
	margin-top: 10px;
	float:right;
}
.bildHochladen{
	float:right;
	width:26px;
}
.bildHochladen .bildHochladenDown{
	background-color:#FFFFFF;
	display:none;
	list-style:none outside none;
	margin-left:-119px;
	margin-top:25px;
	padding:10px;
	position:absolute;
	z-index:10;
	color: #333333;
}
.bildHochladen .bildHochladenDown li a{
	background-color:#EEEEEE;
	border-bottom: 0px solid #333;
	margin-bottom: 5px;
	padding:4px 12px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;	
	-webkit-border-radius: 7px;
	display: block;
	font-size:10px;
}
.bildHochladen .bildHochladenDown .pict{
	border-bottom:2px solid #EEEEEE;
	border-right:2px solid #EEEEEE;
	background:url("Grafiken/icon_pic_add.png") no-repeat scroll 5px center #EEEEEE;
	font-size:12px;
	padding-left:28px;
}
.bildHochladen:hover .bildHochladenDown{
	display:block;
}
.bildHochladen .bildHochladenDown .extra{
	font-size:12px;
	padding-left:38px;
}
.leftcont{
	background-color:#F8F8F8;
	float:left;
	height:215px;
	width:500px;
}
.registerlist{
	margin:15px 0 0 15px;
	padding:0;
	list-style:none;
	float:left;
}
.registerlist li{
	background:url("Grafiken/icon_arrow.png") no-repeat scroll 2px center;
	padding-left: 30px;
	margin-bottom: 10px;
}
.registerlist .big{
	background:url("Grafiken/icon_arrow_24.png") no-repeat scroll 2px center transparent;
	font-size:17px;
	height:22px;
	margin-bottom:10px;
	margin-top:30px;
	padding-left:40px;
	padding-top:5px;
}
.hotspot{
	background-color:#EEEEEE;
	border-bottom:5px solid #F8F8F8;
	margin-top:30px;
	padding-top: 10px;
	margin-bottom: 100px;
	height:35px;
}
.hotspot .right{
	float:right;
	margin-bottom:15px;
	margin-right:12px;
	padding-top: 2px;
	padding-right: 9px;
	padding-bottom: 2px;
}
.push{
	background-color:#FFFFFF;
	border-bottom:2px solid #e1e1e1;
	border-right:2px solid #e1e1e1;
	color:#333333;
	line-height:20px;
	padding-top: 2px;
	padding-right: 9px;
	padding-bottom: 2px;	
}
.push:active{
	border-bottom:0;
	border-right:0;
	border-top: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
}
.ask{
	font-family:Verdana;
	font-size:17px;
	font-weight:bold;
	padding-left: 9px;
}
.cut{
	height: 50px;
	overflow: hidden;
}
.cutter{
	background-color:#000000;
	float:left;
	height:80px;
	margin-left:5px;
	overflow:hidden;
	text-align:center;
	width:130px;
	border:3px solid #000000;
}
.hotspoter{
	background:url("Grafiken/icon_hotspot.png") no-repeat scroll 2px center transparent;
	font-size:17px;
	height:16px;
	margin-bottom:10px;
	margin-left:11px;
	margin-top:4px;
	padding-left:24px;
}
.add{
	background:url("Grafiken/icon_plus.gif") no-repeat scroll 5px center #FFFFFF;
	padding-left:30px;
}
.designnation{
	background:url("Grafiken/icon_dn.png") no-repeat scroll 13px center #EEEEEE;
	height:40px;
	padding-left:40px;
	margin-bottom: 0px;
}
.designnation .first{
	font-size:17px;
	margin-top:8px;
}
.designnation .sub{
	float:right;
	margin-right:20px;
	margin-top:6px;
	padding-left:40px;
}

.markt{
	background:url("Grafiken/icon_weight.png") no-repeat scroll 13px center;
}
.tut{
	background:url("Grafiken/icon_tutorials.png") no-repeat scroll 13px center;
}
.forums{
	background:url("Grafiken/icon_forum.png") no-repeat scroll 13px center;
}
.down{
	background:url("Grafiken/icon_download.png") no-repeat scroll 13px center;
}
.key{
	background:url("Grafiken/icon_key.png") no-repeat scroll 10px center;
	padding-left: 30px;
}
.user{
	background:url("Grafiken/icon_user.png") no-repeat scroll 10px center;
	padding-left: 30px;
}
.link{
	background:url("Grafiken/icon_link.png") no-repeat scroll 10px center #ffffff;
	padding-left: 30px;
}
#footer{
	background-color:#252525;
	color:#FAFAFA;
	font-size:10px;
	height:17px;
	margin:25px auto 5px;
	padding:3px 0;
	text-align:center;
	width:990px;
}
#footer a{
	color: #FAFAFA;
}
.dimmer{
	background-color:#FFFFFF;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:10000;	
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity:0.90;
}
.dunkel{
	background-color:#000000;
}
.schwarzer{
	background-color:#222222;
	border: 1px solid #FAFAFA;
	height:30px;
	margin-left:10px;
	width:30px;
	cursor: pointer;
	display: none;
	z-index:10002;
	position:absolute;
	top:5px;
	left: 65px;
}
.weißer{
	background-color:#FAFAFA;
	border: 1px solid #222222;
	height:30px;
	width:30px;
	margin-left:10px;
	cursor: pointer;
	display: none;
	z-index:10002;
	position:absolute;
	top:5px;
	left: 20px;
}
#zentrierer{
	text-align:center;
	position:absolute;
	z-index:10001;
	width: 100%;
}
#funk{
	background-color: rgba(0, 0, 0, 0.5);
	border:0;
	margin:0 auto;
	position:relative;
	text-align:left;
	top:48px;
	z-index:10002;
	color: #FAFAFA;
	padding:5px 10px 8px;
}
#zentrierer #funk a{
	color: #FAFAFA;	
}
#zentrierer #funk h2{
	color: #FAFAFA;	
}
.login{
	width: 410px;
}
.close{
	text-align:right;
	float:right;
}
.login_form{
	background-color:#333333;
	float:left;
	margin-top:10px;
	padding:5px;
	text-align:left;
	width:400px;
	margin-bottom: 10px;
}

.login_form input, .form select, .form textarea {
	background-color:#EEEEEE;
	border: 0;
	color:#444444;
	margin:20px 10px 0;
	padding:5px;
	width:250px;
}
.login_form select {
 	width: 337px
 }
.login_form .submit{
	border-color: #EEEEEE;
	border-style:none solid solid none;
	border-width:0 1px 1px 0;
	color:#000000;
	font-size:13px;
	width:135px;
}
.login_form .check{
	width:40px;	
}
.login_form .ferror{
	background-color: #FFE7E7;	
}
.login_form span{
	color: #FF0000;	
}
.logino{
	float:right;
	margin-right:15px;
	margin-top:176px;
}
.leftLogged{
	height:40px;
	margin-bottom:245px;
}
.leftLogged h2{
	font-weight: bold;
	float: left;
	margin:10px 10px 2px;
}

.leftLogged .push{
	float: right;
	padding-left: 10px;
	margin-top: 5px;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	margin-right: 5px;
	margin-bottom: 5px;
}

.leftLogged .push:active{
	border-bottom:0;
	border-right:0;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.leftLogged .pushActive{	
	border-right: 0px;
	border-bottom: 0px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
}
.leftLogged .klammer{	
	background-color:#EEEEEE;
	margin-bottom:12px;
}
hr{
	border: 0;
	border-bottom: 1px dotted #bbbbbb;
	margin-top: 0;
}
.marker{
	background-color:#FF0000;
	color:#FAFAFA;
	display:inline;
	font-size:10px;
	margin:0;
	padding:1px;
}
.leftLogged .beobachten{
	margin:7px 7px 7px 33px;
	border:3px solid #FFFFFF;
}
.leftLogged .beobachten:hover{
	margin:7px 7px 7px 33px;	
}
.dn{
	margin: 10px 1px 0;
	width: 28px;
}
.dn .dnHide{
	background-color:#FFFFFF;
	display:none;
	float:right;
	font-size:10px;
	margin-top:-20px;
	position:absolute;
}
.dn:hover .dnHide{
	display:block;
}
.galerietab {
	float:left;
	height:130px;
	margin:8px 8px 22px;
	padding:0px;
	text-align:center;
	width:180px;
	background: url(http://www.designnation.de/Theme/dntemp/Grafiken/blank.gif) no-repeat 0px 0px;
}
.ad{
	border:3px solid #EEEEEE;
	float:right;
	height:652px;
	margin:7px 16px 7px 7px;
	padding:12px 2px;
	width:170px;
	text-align:center;
} 
#titel{
	margin-top: 27px;
}
.former{
	background-color:#EFF7CE;
}
.former select, .former input, .former textarea{
	border: 0;
	background-color:#FAFAFA;
	border-left:2px solid #E4EFB8;
	border-top:2px solid #E4EFB8;
}
.former .kater{
	width: 230px;
	padding: 5px;
}

.former .katerenter{
	width: 230px;
	padding: 5px 20px;
	margin: 0 20px;
	border: 0;
	border-right:2px solid #E4EFB8;
	border-bottom:2px solid #E4EFB8;
}



























#derinhalt{
	clear:both;
	width: 990px;	
	margin: 0 auto;
}
#back{
	clear: both;
	background-image: url(Grafiken/back_hell.gif);
	background-repeat: repeat-x;
	background-position: 0 3px;
	background-color: #FFFFFF;	
	height: 39px;
	text-align:center;
}
#front{
	height: 39px;
	width: 990px;
	margin: 0 auto;
	text-align: left;
	clear:both;
}

#back_under{
	clear: both;
	background-color: #edf0e4;	
	height: 55px;
	text-align:center;
}
#front_under{
	background-color: #e2e6d7;	
	height: 55px;
	width: 990px;
	margin: 0 auto;
	text-align: left;
}
#front_under h1{
	padding: 15px 8px 6px 10px;
	color: #767a6c;
}
#front_under #titel{
	border:0;
	color: #767a6c;
	padding-left: 10px;
}
#login{
	margin-top: 25px;
	float: left;
	width: 200px;
	text-align: left;
	border-right: 1px solid #ccc;
}
#login input{
	width: 130px;
	margin-top: 5px;
	background-color: #ebeee2;
	border: 0;
}
#login .submit{
	background-image: url(http://www.designnation.de/Grafiken/login_button.gif);
	width: 175px;
	height: 31px;
	background-color: none;
	border: 0;
	margin-top: 17px;
}
#register{
	margin-top: 25px;
	float:left;
	text-align:center;
	width: 300px;
}
#register input{
	margin-top: 18px;
	width: 120px;
	background-color: #ebeee2;
	border: 0;
	text-align: right;
}
#register .submit{
	background-image: url(http://www.designnation.de/Grafiken/register_button.gif);
	width: 255px;
	height: 31px;
	background-color: none;
	border: 0;
}
.trenner{
	clear:both;
	padding-top: 40px;
	border-bottom: 10px solid #e2e6d7;
}
.trenner ul{
	float:right;
	list-style:none;
	margin: 0;
	padding: 0;
}
.trenner ul li{
	display: inline;
}
.trenner a{
	font-family: arial,sans-serif;
	float: right;
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 20px;
	width: 100px;
	border: 1px solid #e2e6d7;
	padding-left:10px;
	padding-top:10px;
	border-bottom: 0;
	font-weight: bold;
	color: #666;
	letter-spacing: 1px;
	margin:0;
	margin-top: 4px;
	text-align:center;
	font-size: 11px
}
.trenner a:hover{	
	text-decoration: none;	
	background-color: #e2e6d7;
	border-left: 0;
	border-right: 0;
	width: 102px;
	border-top: 5px solid #fff;	
	margin:0;
}
.trenner .beliebt{
	background-image: url(http://www.designnation.de/Icons/heart.png);
}
.trenner .neu{
	background-image: url(http://www.designnation.de/Icons/clock.png);
}
.trenner .wof{
	background-image: url(http://www.designnation.de/Icons/photos.png);
	width: 150px;
}
.trenner .wof:hover{

	width: 152px;	
}
.trenner .aktiv:hover{
	border-top: 5px solid #e2e6d7;
}
.trenner .aktiv{
	background-color: #e2e6d7;
	border-top: 5px solid #e2e6d7;
	margin:0;
}
.unterleiste{
	text-align:right;
	margin-top:0;
	background-color:#E2E6D7;
	padding-bottom: 10px; 
	padding-right: 10px;
}
#mitten{
	height: 85px;
	background-color: #d3d600;
	margin: 20px 0;
	clear: both;
	-moz-border-radius:3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius-topright:11px;	
	-webkit-border-top-right-radius: 11px;
}
.galerietabddd{
	float:left;
	width: 154px;
	height: 130px;
	border: 3px solid #eee;
	padding: 12px;
	margin: 7px;
	-moz-border-radius: 8px;
	text-align: center;
}
.galerietab:hover{
	float:left;
	width: 180px;
	height: 130px;
	padding: 0px;
	margin: 8px 8px 22px;
	opacity:0.80;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
}
.galerietab img:hover{
}
.serienbild{	
	background: url(http://www.designnation.de/Theme/designnation/Grafiken/serien.gif) no-repeat 4px 135px;
}
.addd{
	float:right;
	width: 350px;
	height: 304px;
	border: 3px solid #eee;
	padding: 12px;
	margin: 7px;
}

.galerietab .statt{
    color: #FFFFFF;
    font-size: 17px;
    margin-top: 5px;
    margin-left: 5px;
    padding: 0 7px;
	float: left;
}
.galerietab .kommis{
	background-color: #333333;
    position: absolute;
}
.galerietab .note{
	background-color: #799033;
	margin-top: 27px;
    position: absolute;
}
.galerietab .fav{
	background-color: #FF0000;
	margin-top: 49px;
    position: absolute;
}
.mainadv{
	padding: 13px;
	width: 470px;
	float: left;
	clear: both;
	margin: 0;
	border-right: 10px solid #F7FA03;
	height: 60px;
}
h1{
	font-family: Arial;
	font-size: 16px;
	font-weight:normal;
	text-align:left;	
	margin-top: 6px;
	float:left;
}
.title{
	margin-top: 40px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D3D600;
}
.title .kat{
	float: right;
}
.title .kat a{
	float: right;
	-moz-border-radius: 5px;
	padding: 4px;
	padding-left: 22px;
	border: 1px solid #EEE;
	float: right;
	margin-bottom: 3px;
	margin-left: 3px;
}
.title .kat a:hover{
	background-color: #D3D600;
	color: #fff;
}
.title .kat .beliebt{
	background: url(Grafiken/icons/heart_16.png) no-repeat 3px center;
}

.title .kat .wof{
	background: url(Grafiken/icons/star_16.png) no-repeat 3px center;
}

.title .kat .neu{
	background: url(Grafiken/icons/smile_grin_16.png) no-repeat 3px center;
}
.title .kat .profil{
	background: url(http://www.designnation.de/Icons/user.png) no-repeat 3px center;
	margin-top: 0px;
}

.title .kat .galerie{
	background: url(http://www.designnation.de/Icons/pictures.png) no-repeat 3px center;
}

.title .kat .blog{
	background: url(http://www.designnation.de/Icons/vcard.png) no-repeat 3px center;
}
.title .kat .active{
	background-color: #D3D600;
	color: #fff;
	margin-top: 0;
}
.title .timelimit{
	float: right;
	margin-right: 40px;
	font-size: 11px;
	padding-top: 2px;
}
.title .timelimit a{
	float: right;
	padding:2px 10px;
	border: 1px solid #EEE;
	float: right;
	margin-bottom: 3px;
	margin-left: 3px;
}
.title .timelimit .active{
	background-color: #D3D600;
	color: #fff;
}
.title .timelimit p{
	float: right;
	padding:3px 10px 2px;
	float: right;
	margin: 0;
	margin-bottom: 3px;
	margin-left: 3px;
}
#register .bold{
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	padding-left:28px;
	text-align:left;
}
#register p{
	font-size:12px;
	padding-left:28px;
	text-align:left;
}
.logged {
	background-color:#EEEEEE;
	height:	25px;
	line-height:25px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	width:975px;
	text-align:left;
	padding-left: 15px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.logged strong{
	color: #333;
	font-style: italic;
	font-size: 12px;
}
.logged a{
	font-size: 11px;
}
.logged .menu{
	float:right;
	width: 100px;
	margin:0;
	margin-right: 20px;
	text-align: center;
	background: url(http://www.designnation.de/Theme/designnation/Grafiken/icons/logged.png) no-repeat 83px center;
	background-color: #777777;
	color: #ffffff;
}
.logged .drop{
	color:#DDDDDD;
	float:right;
	height:16px;
	font-size: 11px;
	margin: 0;
	width:140px;
	text-align:center;
	position: relative;
	z-index: 5;
}
.logged .drop .item{
	background-color: #EEEEEE;
	display: none;
	border-top: 1px solid #FAFAFA;
	text-align:left;
}
.logged .drop:hover .item{
	display: block;
	position:absolute;	
	width: 150px;
	padding-left: 10px;	
	padding-right: 10px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-left: 0px;
}
.logged .newmail{
	background-color: #FF0000;
	color: #FFF;
	display: inline;
	padding: 1px 5px;
	font-size: 8px;
}
#commentFeed{
	float: left;
	width: 490px;
	height: 270px;
}
#commentFeed .commentFeeder{
	width: 480px;
	height: 62px;
}
#commentFeed h2{
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	margin:0;
	text-align:right;
}
#commentFeed hr{
	border-bottom:1px solid #D3D600;
}
#followFeed{
	float: right;
	width: 480px;
	height: 270px;
}
#followFeed h2{
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	margin:0;
	text-align:right;
}
#followFeed hr{
	border-bottom:1px solid #D3D600;
}
#followFeed .commentMain{
	width: 470px;
	height: 62px;
}
.commentMain{
	padding-left: 10px;
	position: relative;
}
.commentMain .commentContent{
	background-color:#FAFAFA;
	border:2px solid #EEEEEE;
	color:#666666;
	line-height: 16px;
	margin:0 0 0 55px;
	padding:8px;
	text-align:left;
}
.commentMain .commentGfx{
	position: absolute; 
	left: 58px; 
	top: 9px;
}
#leftpanel{
	text-align: left;
	border-right:4px solid #F1F1F1;
	width:178px;
}
#leftpanel li {
	text-align: left;
	margin-left: 0;
	padding-left: 10px;
	margin-bottom: 7px;
	border-bottom: 0;
}
#content{
	padding-top: 10px;
	width: 792px;
}
#leftpanel div.navibox {
	color:	#CCCCCC;
	margin-bottom:	60px;
	width:	170px;
}

#leftpanel div.navibox a{
	width: 140px;
	display: block;
}
#leftpanel div.navibox li:hover{
	border-right: 5px;
}
#bildcontent{
	width: 990px;
	margin: 0 auto;
}
.title .extra{	
	float:right;
	font-size:17px;
	height:39px;
	line-height:39px;
	margin:0 0 3px 20px;
	padding:0 30px 0 0;
	text-align:right;
}
.title .comments{
	background: url(http://www.designnation.de/Icons/comments.png) no-repeat right center;
}
.title  .fav{
	background: url(http://www.designnation.de/Theme/designnation/Grafiken/icons/heart_16.png) no-repeat right center;
}
.title  .rank{
	background: url(http://www.designnation.de/Theme/designnation/Grafiken/icons/star_16.png) no-repeat right center;
}

#copyright{
	text-align: center;
}
h2{
	font-family: arial,sans-serif;
	font-size:15px;
	color: #333;
}
#suche{
	float:right;
	height:30px;
	width:400px;
}
#suche .field{
	background-color: #fff;
	border: 0;
	border-top: 2px solid #D3D600;
	border-right: 2px solid #D3D600;
	float:right;
	font-size:14px;
	height:21px;
	padding-top:5px;
	width: 200px;
	-moz-border-radius-topright:11px;
	-webkit-border-top-right-radius: 11px;
}
#suche .button{
	float:right;
	margin-top:2px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
}
#mitten ul{
	float:right;
	list-style: none;
}
#mitten li{
	float:right;
	padding: 10px;
}
#mitten li a{
	color: #444;
}
#mitten .uploadpic{
	font-size: 15px;
	padding-left: 25px;
	padding-right: 30px;
	background: url(http://www.designnation.de/Theme/designnation/Grafiken/upload_button.gif) no-repeat left 7px;
	padding-top: 9px;
}
#mitten .uploadpic a{
	color: #000;
}
.new_button{
	width: 200px;
	border: 2px solid #eee;
	background-color: #D3D600;
	padding: 1px;
	text-align: center;
	float:left;
}
.morepics{
	border: 2px solid #D3D600;
	background-color: #FAFAFA;
	padding: 10px;
	text-align: center;
	float:left;
}
.morepics input{
	float:left;
}
.overlay{
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	left: 0;
	width: 100%; 
	top:0; 
	height:2000px;
	position:absolute; 
	background-color: #000;
	opacity: 0.85
}
.profil_top{
	padding: 10px;
	background-color:#EEEEEE;
}
.profil_top .boxright{
	float:right; 
	width:230px; 
	text-align:left; 
	line-height: 25px;
	font-size: 8pt; 
	margin:0;
}
.profil_top .boxleft{
	float:left; 
	text-align:left; 
	line-height: 19px;
	font-size: 8pt; 
	padding-left: 20px; 
	margin-top:0;
	width: 440px;
}
#content{
	text-align: left;
	margin-left: 15px;
	width: 792px;
}
#logolink{
	float: left; 
	height: 50px; 
	width: 185px;
}
.connect_widget .connect_widget_interactive_area {
float:right;
}

.secnavi{
	margin:0;
	padding: 0;
	float:right;
	width: 990px;
}
.secnavi a{
	background-color:#F5F6BE;
	float:right;
	margin-left:2px;
	padding:5px 10px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.secnavi a:hover{
	background-color:#d3d600;
	}
	
.secnavi .active{
	background-color:#d3d600;
	}
#bildcontente{
	width: 990px;
	margin: 0 auto;
}
#bildcontente h1{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	letter-spacing: 2px;
	margin-bottom: 35px;
	margin-top: 20px;
}
#bildcontente .pictr{
	float: left;
	width: 630px;
	margin-left: 10px;
}
#bildcontente .pictright{
	float: right;
	width: 340px;
}

#bildcontente .pictright h4{
	border-bottom: 1px solid #ECECEC;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
	padding-bottom: 8px;
	text-align: right;
}

#bildcontente .pictright .voters{
    color: #FAFAFA;
    display: block;
    font-family: Georgia;
    font-size: 24px;
    font-style: italic;
    font-weight: 100;
	height: 62px;
	line-height: 60px;
	margin-left: 8px;
	text-align: center;
	width: 50px;
	float:right;
	margin-left: 8px;
	margin-top: 15px;
	cursor: pointer;
}


#bildcontente .pictright .fav{
	background-color: #da0000;
}

#bildcontente .pictright .like{
	background-color: #c9cc05;
}
#bildcontente .pictright .com{
	background-color: #404040;
}
#bildcontente .pictright .likeit{
	background:url("Grafiken/icons/thumb_up.png") no-repeat scroll center 15px #c9cc05;
	padding-top: 10px;
	height: 52px;
}
#bildcontente .pictright .loveit{
	background:url("Grafiken/icons/love_it.png") no-repeat scroll center 18px #da0000;
	padding-top: 10px;
	height: 52px;
}
#bildcontente .pictright .comit{
	background:url("Grafiken/icons/com_it.png") no-repeat scroll center 15px #404040;
	padding-top: 10px;
	height: 52px;
}
#bildcontente .pictright .it{
    font-family: arial;
    font-size: 11px;
	font-weight: bold;
	font-style: normal;
}

#bildcontente .pictright input.share{
	border: 1px solid #E0E0E0;
	color: #AAA;
	height: 26px;
	padding-left: 80px;
	width: 252px;
	margin-top: 10px;
	line-height: 26px;
	padding-right: 5px;
}
#bildcontente .pictright input.url{
	background:url("Grafiken/b-url.gif") no-repeat scroll 10px center #f0f0f0;
}
#bildcontente .pictright input.bbcode{
	background:url("Grafiken/bbcode.gif") no-repeat scroll 10px center #f0f0f0;
}

#bildcontente .pictright ul.details{
	margin: 0;
	list-style: none;
	padding:0;
	margin-top: 10px;
}
#bildcontente .pictright ul.details li{
	float: left;
	margin: 0px;
	text-align: right;
	width: 100px;
	padding: 5px 0px;
}

#bildcontente .pictright ul.details li.right{
	width: 235px;
	padding-right: 5px;
}

#bildcontente .pictright ul.details li.grey{
	background-color: #f0f0f0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}

#bildcontente .pictright ul.bilder{
	margin: 0;
	list-style: none;
	padding:0;
	margin-top: 10px;
}
#bildcontente .pictright ul.bilder li{
	float: left;
	margin: 0px;
	width: 60px;
	text-align:center;
}
#bildcontente .pictright ul.keywords{
	margin: 0;
	list-style: none;
	padding:0;
	margin-top: 10px;
}
#bildcontente .pictright ul.keywords li{
	float: left;
	margin: 0px;
	height: 30px;
}
#bildcontente .pictright ul.keywords a{
	background:url("Grafiken/tags.png") no-repeat scroll  5px center #404040;
	background-color: #f0f0f0;
	border: 1px solid #E0E0E0;
	padding: 5px;
	padding-left: 22px;
	margin-right: 3px;
	color: #999999;
}
#bildcontente .pictright ul.keywords a:hover{
	background-color: #DDDDDD;
}

#bildcontente .pictright ul.katkey a{
	background:none;
	background-color: #f5f5da;
	border: 1px solid #f1f2a4;
	padding: 5px;
	margin-right: 3px;
	color: #b0b32a;
}

#bildcontente .pictright ul.katkey a:hover{
	background-color: #f7f7c1;
}
#bildcontente .pictright ul.katkey span{
	font-size: 16px;
}
.titleEdit{
 	background-color: #faf5f5;
    border: 0 none;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-style: italic;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 15px;
    width: -moz-fit-content;
}
